if exist ar.exe       emxbind -uq emxl ar
if exist as.exe       emxbind -uq emxl as
if exist cc1.exe      emxbind -uq emxl cc1
if exist cc1obj.exe   emxbind -uq emxl cc1obj
if exist cc1plus.exe  emxbind -uq emxl cc1plus
if exist cpp.exe      emxbind -uq emxl cpp
if exist emxcat.exe   emxbind -uq emxl emxcat
if exist emxexp.exe   emxbind -uq emxl emxexp
if exist emximp.exe   emxbind -uq emxl emximp
if exist emxomf.exe   emxbind -uq emxl emxomf
if exist emxomfar.exe emxbind -uq emxl emxomfar
if exist emxomfld.exe emxbind -uq emxl emxomfld
if exist gcc.exe      emxbind -uq emxl gcc
if exist gdb.exe      emxbind -uq emxl gdb
if exist genclass.exe emxbind -uq emxl genclass
if exist info.exe     emxbind -uq emxl info
if exist ld.exe       emxbind -uq emxl ld
if exist listomf.exe  emxbind -uq emxl listomf
if exist makeinfo.exe emxbind -uq emxl makeinfo
if exist nm.exe       emxbind -uq emxl nm
if exist objdump.exe  emxbind -uq emxl objdump
if exist size.exe     emxbind -uq emxl size
if exist strip.exe    emxbind -uq emxl strip
if exist texindex.exe emxbind -uq emxl texindex
if exist touch.exe    emxbind -uq emxl touch
if exist updt.exe     emxbind -uq emxl updt
